import ctypes
from ui import AppUI


def main():
    try:
        if hasattr(ctypes, "windll"):
            ctypes.windll.shcore.SetProcessDpiAwareness(1)
    except Exception:
        pass

    app = AppUI()
    app.mainloop()


if __name__ == "__main__":
    main()
